.closestyle270415{ font-size:12px;color:#333333;text-decoration: none ;}
.querystyle74312{ font-size: 12px; border-top: medium none; height: 22px; border-right: medium none; width: 100px; border-bottom: medium none; color: #ffffff; padding-bottom: 0px; padding-top: 0px; padding-left: 8px; border-left: medium none; line-height: 22px; padding-right: 8px; background-color: #406134 ;}
* {margin:0; padding:0;}
#focusc74131 {overflow:hidden; position:relative;}
#focusc74131 ul {height:380px; position:absolute;}
#focusc74131 ul li {float:left; overflow:hidden; position:relative; background:#000;}
#focusc74131 ul li div {position:absolute; overflow:hidden;}
#focusc74131 .btnBgc74131 {position:absolute; width:800px; height:20px; left:0; bottom:0; background:#000;}
#focusc74131 .btnc74131 {position:absolute; width:780px; height:10px; padding:5px 10px; right:0; bottom:0; text-align:right;}
#focusc74131 .btnc74131 span {display:inline-block; _display:inline; _zoom:1; width:25px; height:10px; _font-size:0; margin-left:5px; cursor:pointer; background:#fff;}
#focusc74131 .btnc74131 span.on {background:#fff;}
#focusc74131 .preNextc74131 {width:45px; height:100px; position:absolute; top:90px; background:url(/system/resource/js/news/img/sprite.png) no-repeat 0 0; cursor:pointer;}
#focusc74131 .prec74131 {left:0;}
#focusc74131 .nextc74131 {right:0; background-position:right top;}